Сообщество Империал: Stainless Steel 6.4 [RUS] - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

Stainless Steel 6.4 [RUS]
Новая версия популярного мода
Тема создана: 03 Август 2010, 21:05 · Автор: TURСообщений: 4 700 · Просмотров: 570 633

Внимание! Для просмотра опросов на форуме Империале, вам нужно зарегистрироваться

Недавно добавленные Статьи

Shadowrun: Hong Kong

Honda Tadahacu

Super Star Wars ОбзорЪ

Count Bagatur RF

Грюнвальдская битва.

Ιουστινιανός

TUR

    1 300

    8

    0

    441

    330
  • Статус:Примипил

Дата: 03 Август 2010, 21:05


    Stainless Steel 6.4


Карта:
Спойлер (скрытая информация)

Фракции в ранней и поздней кампаниях:
Спойлер (скрытая информация)

Скрины страткарты:
Спойлер (скрытая информация)

Скрины юнитов:
Спойлер (скрытая информация)

Видео:
- Для просмотра ссылки Зарегистрируйесь

Патч Stainless Steel 6.4
Новые элементы версии 6.4:
Спойлер (скрытая информация)

Нововведения версии 6.3:
Спойлер (скрытая информация)



Русификатор Stainless Steel 6.4
Спойлер (скрытая информация)


Фиксы для Stainless Steel 6.4
SS6.4 BUGFIX COMPILATION v1.26
Не совместимо со старыми сейвами!

Ссылка: Для просмотра ссылки Зарегистрируйесь
Альт. ссылка №1: Для просмотра ссылки Зарегистрируйесь
Альт ссылка №2: Для просмотра ссылки Зарегистрируйесь
Примечание: перед запуском игры, вы должны запустить SS_setup.exe, и не выбирать там ни одного мода, чтобы установка фиксов завершилась.

G5 Settlement Fixes All in1: Для просмотра ссылки Зарегистрируйесь

Аддендум – это текущие фиксы, которые пока не включены в общую сборку, но в будущем войдут в неё. Тоже качать. Они не предназначены как отдельные патчи, а предназначены только для этой компиляции.
Установка: просто скинуть в ".../mods/SS6.3"
Примечание: строго рекомендуется деактивировать любой саб-мод перед установкой аддендума (имеются в виду саб-моды в лаунчере)
ADDENDUM 1: Для просмотра ссылки Зарегистрируйесь
ADDENDUM 2: Для просмотра ссылки Зарегистрируйесь


Новое музыкальное сопровождение для Stainless Steel 6.4 от камрада Viking
Спойлер (скрытая информация)


Для просмотра ссылки Зарегистрируйесь
Для просмотра ссылки Зарегистрируйесь


Для просмотра ссылки Зарегистрируйесь
Установка мода Stainless Steel 6.3 + патча Stainless Steel 6.4 + русификацияДля просмотра ссылки Зарегистрируйесь

Настройки sub manager при установке
Спойлер (скрытая информация)



Byg’s Grim Reality IV
Спойлер (скрытая информация)


Для просмотра ссылки ЗарегистрируйесьДля просмотра ссылки Зарегистрируйесь

    Аорс

      8 120

      418

      28

      1 667

      18 308
    • Статус:Экс-сатрап
    • Трибун:Лингвисты

    Дата: 20 Сентябрь 2016, 02:36

    Для просмотра ссылки Зарегистрируйесь

      Vlad33

        12

        0

        0

        0

        0
      • Статус:Ополченец

      Дата: 02 Февраль 2012, 08:39

      Всем привет! Заранее извинясь, но у меня вопрос на уровне лохозавра (т.к. совсем недавно открыл для себя мир M2TW). Ситуация следующая - взял у приятеля диск, установил с него M2TW, все 4 мода Kingdoms и SS. Всё бы ничего, но, войдя в SS, обнаружил отсутствие многих фракций, таких как Киевская Русь, Литва, Норвегия и проч. Подскажите - это начальная версия SS и мне, что бы сыграть, допустим, за Киев или Арагон, потребуется установить версии SS 6.3/6.4? И потребуется ли мне для этого устанавливать дополнения к Kingdoms? Или у меня какая-то резанная версия SS? Заранее спасибо...

        Андреус

          142

          0

          0

          5

          28
        • Статус:Легионер

        Дата: 02 Февраль 2012, 09:51

        Для просмотра ссылки ЗарегистрируйесьVlad33

        Всё бы ничего, но, войдя в SS, обнаружил отсутствие многих фракций, таких как Киевская Русь, Литва, Норвегия и проч. Подскажите - это начальная версия SS и мне, что бы сыграть, допустим, за Киев или Арагон, потребуется установить версии SS 6.3/6.4? И потребуется ли мне для этого устанавливать дополнения к Kingdoms? Или у меня какая-то резанная версия SS? Заранее спасибо...

        Судя по всему версия резанная. Версия 6.4 ставится сразу на кингдомс или версии 1.3 или после патча до 1.5. Версия 6.3. ставится на 6.1. а она в свою очередь только на кингдомс пропатченный до 1.5.

          Dart Kovu Nazgul

            20 781

            899

            39

            2 233

            34 202
          • Статус:Гранд-мофф

          Дата: 02 Февраль 2012, 10:35

          Vlad33
          Камрад, чтобы не было проблем и ненужных вылетов, ставите Medieval II Total War Kingdoms 1.5 (последняя доступная версия с которой работают уже практически все моды) и на неё по инструкции Stainless Steel 6.3 + патча Stainless Steel 6.4 + русификацию.

          Если у Вас уже установлен Medieval II Total War Kingdoms пропатченный до версии 1.5 и есть старые версии мода, но вы желаете установить Stainless Steel 6.4 (в котором есть фракции которые вы указали) надо удалить все старые версии мода Stainless Steel.

            Vlad33

              12

              0

              0

              0

              0
            • Статус:Ополченец

            Дата: 02 Февраль 2012, 12:52

            Спасибо! Kingdoms-то у меня стоит, но как мне определить какой он версии??? Как я понимаю, если на диске SS прилагался вместе с Kingdoms, то это же не значит, что Kingdoms уже пропатчен до версии 1.5???

              Андреус

                142

                0

                0

                5

                28
              • Статус:Легионер

              Дата: 02 Февраль 2012, 12:52

              Для просмотра ссылки ЗарегистрируйесьАндреус

              Версия 6.4 ставится сразу на кингдомс или версии 1.3 или после патча до 1.5. Версия 6.3. ставится на 6.1. а она в свою очередь только на кингдомс пропатченный до 1.5.

              Тут я напутал если что, извиняюсь, дарт назгул чуть вше правильно написал, только я первый раз ставил сс6.3 и 6.4 без кингдомса 1.5., а потом сним, разницы не заметил все хорошо работало.

                baron112

                  52

                  6

                  0

                  5

                  15
                • Статус:Рекрут

                Дата: 02 Февраль 2012, 13:03

                Для просмотра ссылки ЗарегистрируйесьVlad33 (02 Февраль 2012, 12:52):

                Спасибо! Kingdoms-то у меня стоит, но как мне определить какой он версии??? Как я понимаю, если на диске SS прилагался вместе с Kingdoms, то это же не значит, что Kingdoms уже пропатчен до версии 1.5???

                В меню настройки в самой игре должна быть указана версия

                  Андреус

                    142

                    0

                    0

                    5

                    28
                  • Статус:Легионер

                  Дата: 02 Февраль 2012, 13:40

                  Заходиш в опции, потом толи игровой процесс, как-то так и там в правом верхнем углу цифры " 1.03 " - кингдомс версии 1.3 как лицензия, а если " 1.05 " - значит пропатченный до 1.5.

                    Vlad33

                      12

                      0

                      0

                      0

                      0
                    • Статус:Ополченец

                    Дата: 02 Февраль 2012, 14:31

                    Посмотрел - у меня установлен Kingdoms версии 1.4 (пишет "1.04"). Значит, очередность моих действий следующая:
                    1. довести Kingdoms до 1.5;
                    2. удалить уже установленный SS;
                    3. установить SS 6.3;
                    4. к нему установить SSteel 6.4 + русификацию?

                      Centurion_Duty

                        3

                        0

                        0

                        0

                        1
                      • Статус:Наёмник

                      Дата: 02 Февраль 2012, 15:40

                      ДА все правильно.

                        hics

                          5

                          0

                          0

                          0

                          0
                        • Статус:Наёмник

                        Дата: 02 Февраль 2012, 18:29

                        Привет всем!поставил себе king.1.5 и ss6.4 все ок!но как играть SS меня выкидевает при выборе страны(и пишет это
                        17:04:52.043 [script.err] [error] Script Error in mods/SS64/data/world/maps/base/descr_regions.txt, at line 816, column 1
                        Couldn't find region name 'Corinth_Province' in stringtable
                        17:04:52.067 [system.rpt] [error] Medieval 2: Total War encountered an unspecified error and will now exit.
                        я так понел это косяк с местом расположением Коринфа?
                        Помогите решить косяк)буду премного благодарен)

                          Лента Новостей

                          Введите ваши имя форумчанина и пароль:

                          Введите Ваше имя  
                          [Регистрация нового аккаунта]
                          Введите Ваш пароль 
                          [Восстановить пароль]

                          Не стесняйся, общайся -


                          Воспользуйтесь одной из социальных сетей для входа на форум:


                          Внимание: Реклама отключена для зарегистрированных посетителей

                            Стиль:
                              30 Мар 2017, 21:43
                          © 2017 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики